{% extends "bootstrap/base.html" %}

{% block title %}Portugal vACC{% endblock %}

{% block head %}
  {{super()}}
  <meta name="description" content="">
  <meta name="author" content="Portugal vACC">
  <link href="{{ url_for('static', filename='img/favicon.png') }}" rel="icon" type="image/png" >
  <meta name="google-site-verification" content="-4us5sJxHOEhgIyImB5TV8bl6A0VU4xG3R5XrfrzSvs" />
{% endblock %}

{% block styles %}
  {{super()}}
  <link href="{{ url_for('static', filename='css/landing-page.css')}}" rel="stylesheet" type="text/css">
  <link href="{{ url_for('static', filename='css/all.min.css') }}" rel="stylesheet" type="text/css">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="{{ url_for('static', filename='css/simple-line-icons.css')}}" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">
{% endblock %}

{% block scripts %}
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-149843842-1"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-149843842-1');
  </script>

  {{super()}}
{% endblock %}

{% block navbar %}
  {% include 'public/include/base/nav.html' %}
{% endblock %}

{% block content %}
  <!-- injection point for page content -->
  {% block page_content %}{% endblock %}

  {% block footer %}
    {% include 'public/include/base/footer.html' %}
  {% endblock %}

{% endblock %}
